__version__:
    serializer: 1
    data: 18
Configuration:
    APIBreakingBugFixes:
        FileFormats:
            PCD:
                UseOrganizedFormat: yes
    Camera:
        TemperatureStabilization:
            Enabled: yes
        Power:
            Limit: unlimited
    Capture:
        Diagnostics:
            Enabled: no
    ComputeDevice:
        SelectionFilter: ""
        Type: GPU
        Vendor: Nvidia
    MaintenanceServices:
        CloudIntegration:
            Enabled: no
